﻿li.secao_seleciondo {
    background-color: #00BAB3;
    color: white;
    cursor: pointer
}

li.secao_concluso {
    cursor: pointer
}

div.pointer {
    cursor: pointer
}
.pointer {
    cursor: pointer
}

div.grab {
    cursor: grab
}

li.secao_nconcluso {
    color: #f62d51 !important;
    cursor: pointer;
}

input.pad {
    margin-right: 5px !important;
    margin-left: 5px !important;
}

li.TPRMCursosLink {
    cursor: pointer !important;
}

lfloat {
    float: left !important;
}

div.lpadding {
    padding-left: 5px !important;
}

div.rpadding {
    padding-right: 5px !important;
}

div.tmargin {
    padding-top: 10px;
}

div.SolidBox {
    min-height: 69px;
}

.option-item {
    float: left;
    width: fit-content;
    margin: 3px;
    padding-top: 8px;
    padding-left: 12px;
    padding-right: 12px;
    border-radius: 2px;
    cursor: pointer;
    height: 36px;
    text-align: center;
    vertical-align: central
}

    .option-item input[type="checkbox"] {
        display: none;
    }

    .option-item select {
        margin-top: -15px;
        padding-left: 3px;
        display: none;
        color: black !important;
    }

    .option-item input[type="text"] {
        margin-top: -15px;
        padding-left: 3px;
        display: none;
        color: black !important;
    }

.item-unchecked {
    background-color: #A7A7A7;
    color: black
}

.item-checked {
    background-color: #00338D;
    color: white
}

.bg-alto-risco {
    background-color: #f62d51;
}

.bg-medio-risco {
    background-color: #00338D;
}

.bg-baixo-risco {
    background-color: #4fc3f7;
}

.bg-alerta-cruzamentos {
    background-color: #ee9d01;
}




.bg-nao-avaliado {
    background-color: #2f3d4a;
}

.bg-card-body-gray {
    background-color: #eeeeee;
    padding: 20px !important;
}
.color-nao-confirmado {
    color: #F68D2E;
}
.color-alto-risco {
    color: #f62d51;
}

.color-medio-risco {
    color: #00338D;
}

.color-baixo-risco {
    color: #4fc3f7;
}

.color-nao-avaliado {
    color: #2f3d4a;
}


.btn-outline-baixo-risco {
    color: #4fc3f7;
    background-color: transparent;
    background-image: none;
    border-color: #4fc3f7;
}

    .btn-outline-baixo-risco:hover {
        color: white;
        background-color: #4fc3f7;
        border-color: #4fc3f7;
    }

    .btn-outline-baixo-risco.disabled, .btn-outline-baixo-risco:disabled {
        color: #4fc3f7;
        background-color: transparent;
    }



.btn-outline-medio-risco {
    color: #00338D;
    background-color: transparent;
    background-image: none;
    border-color: #00338D;
}

    .btn-outline-medio-risco:hover {
        color: white;
        background-color: #00338D;
        border-color: #00338D;
    }

    .btn-outline-medio-risco.disabled, .btn-outline-medio-risco:disabled {
        color: #00338D;
        background-color: transparent;
    }


.btn-outline-alto-risco {
    color: #f62d51;
    background-color: transparent;
    background-image: none;
    border-color: #f62d51;
}

    .btn-outline-alto-risco:hover {
        color: white;
        background-color: #f62d51;
        border-color: #f62d51;
    }

    .btn-outline-alto-risco.disabled, .btn-outline-alto-risco:disabled {
        color: #f62d51;
        background-color: transparent;
    }


.table-align-vertical-central {
    vertical-align: central;
}

td.details-control {
    background-image: url('../images/uteis/details-open.png');
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer
}

tr.shown td.details-control {
    background-image: url('../images/uteis/details-close.png');
} 

.d-none{
    display:none
}


.personalize-input {
    /*display: block;
    width: 335px;*/
    font-size: 20px;
    line-height: 44px;
    background: transparent;
    border: none;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.4);
    /*padding: 5px 0;*/
    border-radius: 0;
}

    .personalize-input:focus {
        border-bottom-color: #000;
        outline: none;
        background-color: transparent
    }

#wrap {
    width: 340px;
    height: 125px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -62.5px -170px;
}

.circular {
    border-radius: 50%;
    padding: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.score-item {
    display: flex;
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
    transition: all .25s ease;
}

    .score-item:hover {
        transform: scale(1.1);
    }

.tag-item-circular {
    width: 50px;
    height: 50px;
    display: table;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    float: left;
    z-index: 1
}

    .tag-item-circular i {
        display: table-cell;
        vertical-align: middle;
        font-size: 20px
    }

.tag-item-descricao {
    margin-left: -23px;
    float: left;
    color: rgb(47, 61, 74);
    background-color: white;
    padding: 8px;
    padding-left: 28px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display: table;
    z-index: 0;
    border-radius: 0px 8px 0px 0px;
    width: 165px;
    
}

    .tag-item-descricao span {
        display: table-cell;
        vertical-align: middle;
        white-space: nowrap;
        max-width:130px;
        overflow: hidden
    }

.div-filtro{
    padding-top: 5px;
    display:none;
}

.morecontent span {
    display: none;
}